<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/help3"
    android:gravity="center"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="bottom"
        android:gravity="bottom"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_enter_index"
            android:layout_width="100dp"
            android:layout_height="35dp"
            android:layout_gravity="bottom|center"
            android:background="@drawable/btn_help"
            android:text="进入体验"
            android:onClick="enterClick"
            android:layout_marginBottom="35dp"
            android:textColor="#768E00" />
    </LinearLayout>
</LinearLayout>